Мои репозитории были повреждены: невозможно разобрать пакетный файл [duplicate]

10

Вдруг ubuntu 14.04 начал печатать это:

Reading package lists... Error!
E: Unable to parse package file /var/lib/apt/lists/ru.archive.ubuntu.com_ubuntu_dists_trusty_restricted_i18n_Translation-en%5fUS (1)
E: The package lists or status file could not be parsed or opened.

Я использовал только «Обновление программного обеспечения». Каков правильный способ его исправить?

Вот вывод ls -la

  

ls -la / var / lib / apt / lists / | grep limited_i18n_Translation   -rw-r - r-- 1 корень root 0 окт. 18 2013 ru.archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_i18n_Translation-en   -rw-r - r-- 1 корень root 5062829 мая 8 2014 ru.archive.ubuntu.com_ubuntu_dists_trusty_restricted_i18n_Translation-en% 5fUS

Путать с датой файла: 8 мая 2014 года. Я встречался с проблемой несколько дней назад.

    
задан Sergey 14.12.2014 в 13:51
источник

1 ответ

21

Попробуйте sudo rm -r /var/lib/apt/lists/* , а затем снова запустите sudo apt-get update .

    
ответ дан ike 14.12.2014 в 15:56
источник